.AccordionTitle
{
  display: flex;
  flex-direction: row;
  height: 50px;
  align-items: center;
}
.BrowserLogo
{
  max-width: 35px;
  margin: 0 0.7rem 0 0;
}
.Content ul
{
  margin: 0.5rem 0 1rem;
}
.OverviewSection
{
  margin: 0 0 1rem;
}
.OverviewSection p
{
  margin: 0 0 1rem;
}
.OverviewSection .ItalicNote
{
  padding: 0 0 1rem;
  display: block;
}
.OverviewTitle
{
  font-size: 1.1rem;
  margin: 0 0 1rem !important;
  color: #556f87;
  border-bottom: 1px solid #d9dfe4;
  padding: 0 0 0.25rem;
}
.AccordionContent li
{
  line-height: 1.5rem;
  padding: 0 0 1rem;
}

.MarginBottom
{
  padding: 0 0 2rem;
}
.IconSVG
{
  max-width: 45px;
  margin: 0 0.4rem 0 0;
}
.SystemCheckIconSVG
{
  max-width: 20px;
  margin: 0 0.4rem 0 0;
}

.ExampleImages
{
  text-align: center;
  margin: 0 0 2rem;
}
.ExampleImages img
{
  border: 1px solid #f0f0f0;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
}
.ExampleImages .SystemCheckError
{
  width: 100%;
  max-width: 675px;
}
.ExampleImages .LoginError
{
  width: 100%;
  max-width: 758px;
}
.ResolutionsBrowserLogo
{
  max-width: 40px;
  margin: 0 1.5rem 0 0;
}

#ResolutionsBrowserLogoGC01,
#ResolutionsBrowserLogoGC02,
#ResolutionsBrowserLogoGC03,

#ResolutionsBrowserLogoFF01,
#ResolutionsBrowserLogoFF02,
#ResolutionsBrowserLogoFF03,

#ResolutionsBrowserLogoIE01,
#ResolutionsBrowserLogoIE02,
#ResolutionsBrowserLogoIE03,

#ResolutionsBrowserLogoSafari01,
#ResolutionsBrowserLogoSafari02,
#ResolutionsBrowserLogoSafari03
{
  opacity: .4;
  cursor: pointer;
  -webkit-transition: opacity 0.35s; /* For Safari 3.1 to 6.0 */
  transition: opacity 0.35s;    
}
#ResolutionsBrowserLogoGC01:hover,
#ResolutionsBrowserLogoGC02:hover,
#ResolutionsBrowserLogoGC03:hover,

#ResolutionsBrowserLogoFF01:hover,
#ResolutionsBrowserLogoFF02:hover,
#ResolutionsBrowserLogoFF03:hover,

#ResolutionsBrowserLogoIE01:hover,
#ResolutionsBrowserLogoIE02:hover,
#ResolutionsBrowserLogoIE03:hover,

#ResolutionsBrowserLogoSafari01:hover,
#ResolutionsBrowserLogoSafari02:hover,
#ResolutionsBrowserLogoSafari03:hover
{
  opacity: 1;
}
.PossibleResolutionList a
{
}

ul.PossibleResolutionSubList
{
  list-style-type: circle;
  margin: 0;
}
ul.PossibleResolutionSubList li
{
    padding: 0 0 0.25rem;
}
.ViewMoreLink
{
  color: #2f76bc;
  text-decoration: underline;
  cursor: pointer;
}



/* The Modal (background) */
.modal
{
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}
.modal iframe
{
  width: 100%;
  border: 0;
  min-height: 450px;
}

.modal h2
{
  font-size: 1.25rem;
  font-weight: normal;
  margin: 1rem 0;
}
/* Modal Content */
.modal-content
{
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 100%;
  max-width: 800px;
  box-shadow: 0 4px 24px 0 rgba(0,0,0,0.2);
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 0.5s;
  animation-name: animatebottom;
  animation-duration: 0.5s
}

/* Add Animation */
@-webkit-keyframes animatebottom
{
  from {bottom:-25px; opacity:0} 
  to {bottom:0; opacity:1}
}

@keyframes animatebottom
{
  from {bottom:-25px; opacity:0}
  to {bottom:0; opacity:1}
}

/* The Close Button */
.close
{
  position: absolute;
  right: 1rem;
  font-size: 2.5rem;
  font-weight: normal;
  text-transform: uppercase;
}

.close:hover,
.close:focus
{
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header
{
  padding: 2px 16px;
  background-color: #8e959e;
  color: white;
}

.modal-body
{
  padding: 1rem;
  overflow: auto;
  max-height: 500px;
}

















/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  
}
/***** END MEDIA QUERIES *****/